uuid: e075d522-4617-42d8-883b-3ccfd6a6b6eb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_brief
    - node.type.varbase_heroslider_media
_core:
  default_config_hash: bYkeXE5EcD05x_UgWgnDXqycibYN1WQ7B4BmhdEjcxE
id: node.varbase_heroslider_media.field_brief
field_name: field_brief
entity_type: node
bundle: varbase_heroslider_media
label: 'Slide text'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
